
Foreman - Bug #1017

Edit multiple button is greyed out but the menu is still active

06/30/2011 09:49 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The disabled effect for the edit multiple button does not mask the action. It just changes the visual appearance of the button.

Related issues:

Related to Foreman - Bug #1019: select all hosts and edit multiple returns th... Rejected 06/30/2011

Associated revisions

Revision 19a6e7da - 07/03/2011 02:01 AM - Paul Kelly

Fixes #1017 - edit multiple is grey but still active

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 07/01/2011 04:01 AM - Paul Kelly

- Status changed from New to Ready For Testing

- Assignee changed from Ohad Levy to Paul Kelly

Rebased and tested. The tests have an issue with #100 settings as an object.

#2 - 07/03/2011 02:02 AM - Ohad Levy

- Target version set to 0.4

#3 - 07/03/2011 03:26 AM - Paul Kelly

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 19a6e7da598c1fed32e1fc485e4e241e63a5db39.
